PSLOG(1)

NOM
pslog - report current logs path of a process

SYNOPSIS
pslog pid ..."
pslog -V

DESCRIPTION
La commande pslog rapporte les journaux actifs actuels d'un processus.

OPTIONS

-V  Afficher les informations de version.

VOIR AUSSI
pgrep(1), ps(1), pwdx(1).

AUTEUR
Vito Mule’ mulevito@gmail.com wrote pslog in 2015. Please send bug reports to mulevito@gmail.com.